summaryrefslogtreecommitdiff
path: root/build-test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build-test.sh')
-rwxr-xr-xbuild-test.sh4
1 files changed, 1 insertions, 3 deletions
diff --git a/build-test.sh b/build-test.sh
index 98848d28..d3b7f656 100755
--- a/build-test.sh
+++ b/build-test.sh
@@ -16,9 +16,7 @@ fi
# Test additional options
if [ $haveExternalLibs -eq 1 ]; then
- ($MAKE clean release USE_CODEC_VORBIS=1 USE_FREETYPE=1 CFLAGS=-DRAVENMD4) || failed=1;
-else
- ($MAKE clean release CFLAGS=-DRAVENMD4) || failed=1;
+ ($MAKE clean release USE_CODEC_VORBIS=1 USE_FREETYPE=1) || failed=1;
fi
if [ $failed -eq 1 ]; then